dart_dartrix 0.2.3
dart_dartrix: ^0.2.3 copied to clipboard

Dartrix template plugin package. Contains templates for Dart apps, libraries, packages, etc.

Stable versions of dart_dartrix

VersionMin Dart SDKUploadedDocumentationArchive
0.2.32.6Apr 7, 2020Go to the documentation of dart_dartrix 0.2.3Download dart_dartrix 0.2.3 archive
0.2.22.6Apr 7, 2020Go to the documentation of dart_dartrix 0.2.2Download dart_dartrix 0.2.2 archive
0.2.12.6Apr 7, 2020Go to the documentation of dart_dartrix 0.2.1Download dart_dartrix 0.2.1 archive
0.2.02.6Mar 28, 2020Go to the documentation of dart_dartrix 0.2.0Download dart_dartrix 0.2.0 archive
0.1.02.6Mar 28, 2020Go to the documentation of dart_dartrix 0.1.0Download dart_dartrix 0.1.0 archive

Prerelease versions of dart_dartrix

VersionMin Dart SDKUploadedDocumentationArchive
0.1.3-beta2.6Mar 28, 2020Go to the documentation of dart_dartrix 0.1.3-betaDownload dart_dartrix 0.1.3-beta archive
0.1.2-beta2.6Mar 28, 2020Go to the documentation of dart_dartrix 0.1.2-betaDownload dart_dartrix 0.1.2-beta archive
0.1.1-beta2.6Mar 28, 2020Go to the documentation of dart_dartrix 0.1.1-betaDownload dart_dartrix 0.1.1-beta archive
0
likes
80
pub points
0%
popularity

Dartrix template plugin package. Contains templates for Dart apps, libraries, packages, etc.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

args

More

Packages that depend on dart_dartrix